View Issue Details

IDCategoryLast Update
0001838Bug Report2019-11-06 18:30
ReporterKennyannydenny 
SeverityminorReproducibilityalways
Status resolvedResolutionfixed
Summary0001838: Jenny's coockie jar bugged at some times
Description1) Finishing the couch scene by cumming from the footjob results in an error

2) Starting the scene for the camshow with the blowjob and cunnulingus results in a black background, the background not loading until you're on the bed. It should show the bedroom of Jenny afaik.

3) The MC's face is misaligned when you watch the scene about spying on the neighbors. Jenny is also broken.
Platform/OSWindows
Version0.18.2

Activities

Kennyannydenny

Kennyannydenny

2019-05-09 08:55

reporter   ~0002510

Not sure why the images weren't added when I started this report. Here they are:

Kennyannydenny

Kennyannydenny

2019-06-05 08:12

reporter   ~0002681

These are all fixed in 0.18.5 and can't be marked as such.
Kennyannydenny

Kennyannydenny

2019-11-06 16:55

reporter   ~0003526

Please close, these have been fixed in the past :)
Casiope

Casiope

2019-11-06 18:30

updater   ~0003531

This bug has been fixed in version 0.18.5. The report is now closed.

Issue History

Date Modified Username Field Change
2019-05-09 08:52 Kennyannydenny New Issue
2019-05-09 08:55 Kennyannydenny File Added: Base Profile Screenshot 2019.05.09 - 10.52.52.89.jpg
2019-05-09 08:55 Kennyannydenny File Added: Base Profile Screenshot 2019.05.09 - 10.54.30.44.jpg
2019-05-09 08:55 Kennyannydenny Note Added: 0002510
2019-06-05 08:12 Kennyannydenny Note Added: 0002681
2019-11-06 16:55 Kennyannydenny Note Added: 0003526
2019-11-06 18:30 Casiope Status new => resolved
2019-11-06 18:30 Casiope Resolution open => fixed
2019-11-06 18:30 Casiope Note Added: 0003531